@font-face {
    font-family: Aller;
    src: url('/fonts/Aller.ttf');
    font-weight:400;
}
@font-face {
    font-family: Aller;
    src: url('/fonts/Aller_BdIt.ttf');
    font-weight:700;
    font-style: italic;
}
@font-face {
    font-family: Aller;
    src: url('/fonts/Aller_It.ttf');
    font-weight:100;
}
@font-face {
    font-family: Aller;
    src: url('/fonts/Aller_LtIt.ttf');
    font-weight:100;
    font-style: italic;
}
@font-face {
    font-family: Aller;
    src: url('/fonts/Aller_Rg.ttf');
    font-weight:400;
}
/*
@font-face {
    font-family: Aller;
    src: url('/fonts/VodafoneLt.ttf');
    font-weight:normal;
}
@font-face {
    font-family: Aller;
    src: url('/fonts/VodafoneExBd.ttf');
    font-weight:bold;
}
*/

div, p, h1, h2, h3, h4, ol {font-family: Aller;}
h3 {
    color: #0067A5;
    font-size: 22px;
    width: auto;
}
p {color: #5f6062;}
/* header */
.topLine {
    background: rgb(163,222,248); /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2EzZGVmOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ5JSIgc3RvcC1jb2xvcj0iIzk5ZDlmNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjczJSIgc3RvcC1jb2xvcj0iIzg0Y2ZmMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0MmFlZTAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  rgba(163,222,248,1) 0%, rgba(153,217,246,1) 49%, rgba(132,207,240,1) 73%, rgba(66,174,224,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(163,222,248,1)), color-stop(49%,rgba(153,217,246,1)), color-stop(73%,rgba(132,207,240,1)), color-stop(100%,rgba(66,174,224,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(163,222,248,1) 0%,rgba(153,217,246,1) 49%,rgba(132,207,240,1) 73%,rgba(66,174,224,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(163,222,248,1) 0%,rgba(153,217,246,1) 49%,rgba(132,207,240,1) 73%,rgba(66,174,224,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(163,222,248,1) 0%,rgba(153,217,246,1) 49%,rgba(132,207,240,1) 73%,rgba(66,174,224,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(163,222,248,1) 0%,rgba(153,217,246,1) 49%,rgba(132,207,240,1) 73%,rgba(66,174,224,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a3def8', endColorstr='#42aee0',GradientType=0 ); /* IE6-8 */
    height: 43px;
    padding-left: 10px;
    position: absolute;
    right: 0;
    text-align: left;
    top: -43px;
    width: 47%;
}
.topLine > h2 {
    color: #0067A5;
    font-size: 26px;
    font-style: italic;
    margin: 0;
    padding: 8px 0;
    text-transform: uppercase;
}

#service-banner {background: #00a1ce; height: 300px; position: relative;}
.contentRight {vertical-align: top; text-align: left; margin-left: 130px;}
.imageLeft, .contentRight {display: inline-block; position: relative; z-index: 10;}
.imageLeft > img {position: relative; top: -20px; width: 285px;}

.phoneWrapper {
    display: inline-block;
    text-align: center;
    font-style: italic;
    color: #ffffff;
    padding: 5px 0;
    position: relative;
    right: -180px;
}
.phoneWrapper p {color: #ffffff; font-weight: bold;}
.phoneWrapper h2 {font-style: italic; color: #ffffff; margin: -5px 0;}
.phoneWrapper > p {margin: 0;}
#phone-banner {
	background: rgb(0,100,150); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwNjQ5NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjE4JSIgc3RvcC1jb2xvcj0iIzAwNjQ5NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzAwOGJjMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc4JSIgc3RvcC1jb2xvcj0iIzAwOGVjNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDkxYzgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(0,100,150,1) 0%, rgba(0,100,150,1) 18%, rgba(0,139,193,1) 50%, rgba(0,142,197,1) 78%, rgba(0,145,200,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,100,150,1)), color-stop(18%,rgba(0,100,150,1)), color-stop(50%,rgba(0,139,193,1)), color-stop(78%,rgba(0,142,197,1)), color-stop(100%,rgba(0,145,200,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,100,150,1) 0%,rgba(0,100,150,1) 18%,rgba(0,139,193,1) 50%,rgba(0,142,197,1) 78%,rgba(0,145,200,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,100,150,1) 0%,rgba(0,100,150,1) 18%,rgba(0,139,193,1) 50%,rgba(0,142,197,1) 78%,rgba(0,145,200,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,100,150,1) 0%,rgba(0,100,150,1) 18%,rgba(0,139,193,1) 50%,rgba(0,142,197,1) 78%,rgba(0,145,200,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,100,150,1) 0%,rgba(0,100,150,1) 18%,rgba(0,139,193,1) 50%,rgba(0,142,197,1) 78%,rgba(0,145,200,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#006496', endColorstr='#0091c8',GradientType=0 ); /* IE6-8 */
    text-align: center;
    margin-bottom: 40px;
}

fieldset {border:none; margin: 0; padding-bottom: 0; padding-top: 0;}

.bubble {
    left: 18px;
    position: absolute;
    top: 0;
    width: 590px;
    z-index: 0;
}
.wrapper {text-align: center; position: relative;}
#phone-banner > img {
    margin-left: 35px;
    position: absolute;
    width: 125px;
}

.listen {
	background: rgb(0,40,49); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMjgzMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI0JSIgc3RvcC1jb2xvcj0iIzAwNDA1OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzAwNTI3OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc4JSIgc3RvcC1jb2xvcj0iIzAwNjI5MiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDcwYWIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left,  rgba(0,40,49,1) 0%, rgba(0,64,89,1) 24%, rgba(0,82,121,1) 50%, rgba(0,98,146,1) 78%, rgba(0,112,171,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,40,49,1)), color-stop(24%,rgba(0,64,89,1)), color-stop(50%,rgba(0,82,121,1)), color-stop(78%,rgba(0,98,146,1)), color-stop(100%,rgba(0,112,171,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(0,40,49,1) 0%,rgba(0,64,89,1) 24%,rgba(0,82,121,1) 50%,rgba(0,98,146,1) 78%,rgba(0,112,171,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgba(0,40,49,1) 0%,rgba(0,64,89,1) 24%,rgba(0,82,121,1) 50%,rgba(0,98,146,1) 78%,rgba(0,112,171,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgba(0,40,49,1) 0%,rgba(0,64,89,1) 24%,rgba(0,82,121,1) 50%,rgba(0,98,146,1) 78%,rgba(0,112,171,1) 100%); /* IE10+ */
	background: linear-gradient(to right,  rgba(0,40,49,1) 0%,rgba(0,64,89,1) 24%,rgba(0,82,121,1) 50%,rgba(0,98,146,1) 78%,rgba(0,112,171,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#002831', endColorstr='#0070ab',GradientType=1 ); /* IE6-8 */
	position: absolute;
	width: 65%;
	top: 185px; 
	left: 35%; 
	padding: 5px 0 12px 345px;
}

.listen h3{color: #ffffff; font-size: 24px; font-style: italic; margin: 3px 0 5px;}

.content-bullets > h2 {
    color: #FFFFFF;
    font-size: 30px;
    font-style: italic;
    font-weight: bold;
}

.content-bullets li {color: #ffffff;}
.content-bullets > ul {margin-left: 15px;}
#content {position: relative;}
#content h2 {
    color: #0067A5;
    font-size: 26px;
    width: auto;
}
#content h1 {
    color: #0067A5;
    font-size: 26px;
    width: auto;
    margin-top: 0;
}
#content ul li {
	background: url("/images/tick.png") no-repeat scroll 2px -7px transparent;
	list-style: none outside none;
	padding-left: 40px;
    margin-bottom: 10px;
}
.messagingForm {
    background: rgb(230,230,230); /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U2ZTZlNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2QwZDJkMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiYmJmYzAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  rgba(230,230,230,1) 0%, rgba(208,210,211,1) 50%, rgba(187,191,192,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(230,230,230,1)), color-stop(50%,rgba(208,210,211,1)), color-stop(100%,rgba(187,191,192,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(230,230,230,1) 0%,rgba(208,210,211,1) 50%,rgba(187,191,192,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(230,230,230,1) 0%,rgba(208,210,211,1) 50%,rgba(187,191,192,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(230,230,230,1) 0%,rgba(208,210,211,1) 50%,rgba(187,191,192,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(230,230,230,1) 0%,rgba(208,210,211,1) 50%,rgba(187,191,192,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6e6e6', endColorstr='#bbbfc0',GradientType=0 ); /* IE6-8 */
    border-radius: 10px 10px 10px 10px;
    padding: 15px 15px 15px;
}
.messagingForm h4 {font-size: 24px; text-align: center; color: #757678; margin-top: 0}
.messagingForm > p, .messagingForm > label {color: #5e6062;}
.form-content > input {
    border: medium none;
    display: inline-block;
    width: 170px;
    margin-bottom: 0;
    height: 25px;
    background: #F0F0F0;
    box-shadow: none;
    padding: 0 3px;
}
.form-content select {
    border: medium none;
    display: inline-block;
    width: 175px;
    height: 25px;
    vertical-align: middle;
    background: #F0F0F0;
    padding: 3px;
}
.form-content label {
    display: inline-block;
    width: auto;
    vertical-align: middle;
}
.form-content {
    background: none repeat scroll 0 0 #F0F0F0;
    padding: 5px;
    margin-bottom: 10px;
}
.form-content textarea {
    background: none repeat scroll 0 0 #F0F0F0;
    border: medium none;
    box-shadow: none;
}
.redBtn {
    background: rgb(222,23,55); /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RlMTczNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUyJSIgc3RvcC1jb2xvcj0iI2I1MGUzMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhMzBiMzAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  rgba(222,23,55,1) 0%, rgba(181,14,50,1) 52%, rgba(163,11,48,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(222,23,55,1)), color-stop(52%,rgba(181,14,50,1)), color-stop(100%,rgba(163,11,48,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(222,23,55,1) 0%,rgba(181,14,50,1) 52%,rgba(163,11,48,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(222,23,55,1) 0%,rgba(181,14,50,1) 52%,rgba(163,11,48,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(222,23,55,1) 0%,rgba(181,14,50,1) 52%,rgba(163,11,48,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(222,23,55,1) 0%,rgba(181,14,50,1) 52%,rgba(163,11,48,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#de1737', endColorstr='#a30b30',GradientType=0 ); /* IE6-8 */
    border: medium none;
    border-radius: 2px 2px 2px 2px;
    color: #FFFFFF;
    float: right;
    font-size: 18px;
    font-weight: bold;
    padding: 4px 20px;
    cursor: pointer;
    margin-right: 12px;
}
.clearfix {display: block; clear: both;}

#footer {text-align: center;}
.quote {
    color: #00A1CE;
    font-size: 60px;
    font-style: italic;
    display: inline-block;
    vertical-align: top;
    margin-top: -5px;
}
.quoteContent {
    color: #00A1CE;
    display: inline-block;
    font-size: 18px;
    font-style: italic;
    font-weight: bold;
    margin: 0 55px;
    text-align: left;
    width: 550px;
    line-height: 20px;
    vertical-align: top;
}
.terms {
    border-top: 1px solid #00A1CE;
    padding: 10px;
}
.terms p {margin: 0;}
.copyright {font-size: 12px;}
.more {
   /* background: url("/images/red-arrow.png") no-repeat scroll 35px 5px transparent;*/
    color: #5F6062;
    font-style: normal;
    margin-top: 10px;
}
.quoteWrap {
    margin: 35px 0 20px;
    font-weight: bold;
}
.bottomLine {
   background: rgb(0,100,149); /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwNjQ5NSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI0JSIgc3RvcC1jb2xvcj0iIzAwN2NiMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ5JSIgc3RvcC1jb2xvcj0iIzAwODViYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjcyJSIgc3RvcC1jb2xvcj0iIzAwOGZjNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDkxYzgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(left,  rgba(0,100,149,1) 0%, rgba(0,124,176,1) 24%, rgba(0,133,187,1) 49%, rgba(0,143,197,1) 72%, rgba(0,145,200,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,100,149,1)), color-stop(24%,rgba(0,124,176,1)), color-stop(49%,rgba(0,133,187,1)), color-stop(72%,rgba(0,143,197,1)), color-stop(100%,rgba(0,145,200,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left,  rgba(0,100,149,1) 0%,rgba(0,124,176,1) 24%,rgba(0,133,187,1) 49%,rgba(0,143,197,1) 72%,rgba(0,145,200,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left,  rgba(0,100,149,1) 0%,rgba(0,124,176,1) 24%,rgba(0,133,187,1) 49%,rgba(0,143,197,1) 72%,rgba(0,145,200,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left,  rgba(0,100,149,1) 0%,rgba(0,124,176,1) 24%,rgba(0,133,187,1) 49%,rgba(0,143,197,1) 72%,rgba(0,145,200,1) 100%); /* IE10+ */
    background: linear-gradient(to right,  rgba(0,100,149,1) 0%,rgba(0,124,176,1) 24%,rgba(0,133,187,1) 49%,rgba(0,143,197,1) 72%,rgba(0,145,200,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#006495', endColorstr='#0091c8',GradientType=1 ); /* IE6-8 */
    height: 63px;
    position: relative;
    bottom: 0;
    width: 50%;
}
.bottomLine > h4 {
    color: #FFFFFF;
    font-size: 16px;
    font-weight: normal;
    width: 400px;
    position: relative;
    left: 51%;
    margin: 0;
    padding: 12px;
}
.skew-bottom {
    background: none repeat scroll 0 0 #0091C8;
    height: 63px;
    position: absolute;
    right: -30px;
    top: 0;
    -ms-transform:skewX(-30deg); /* IE 9 */
    -moz-transform:skewX(-30deg); /* Firefox */
    -webkit-transform:skewX(-30deg); /* Safari and Chrome */
    -o-transform:skewX(-30deg); /* Opera */
    width: 50px;
    border: 1px solid #0091C8;
}

.skew-top {
    background: rgb(163,222,248); /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2EzZGVmOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ5JSIgc3RvcC1jb2xvcj0iIzk5ZDlmNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjczJSIgc3RvcC1jb2xvcj0iIzg0Y2ZmMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0MmFlZTAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  rgba(163,222,248,1) 0%, rgba(153,217,246,1) 49%, rgba(132,207,240,1) 73%, rgba(66,174,224,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(163,222,248,1)), color-stop(49%,rgba(153,217,246,1)), color-stop(73%,rgba(132,207,240,1)), color-stop(100%,rgba(66,174,224,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(163,222,248,1) 0%,rgba(153,217,246,1) 49%,rgba(132,207,240,1) 73%,rgba(66,174,224,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(163,222,248,1) 0%,rgba(153,217,246,1) 49%,rgba(132,207,240,1) 73%,rgba(66,174,224,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(163,222,248,1) 0%,rgba(153,217,246,1) 49%,rgba(132,207,240,1) 73%,rgba(66,174,224,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(163,222,248,1) 0%,rgba(153,217,246,1) 49%,rgba(132,207,240,1) 73%,rgba(66,174,224,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a3def8', endColorstr='#42aee0',GradientType=0 ); /* IE6-8 */
    height: 43px;
    position: absolute;
    left: -30px;
    top: 0;
    -ms-transform:skewX(-30deg); /* IE 9 */
    -moz-transform:skewX(-30deg); /* Firefox */
    -webkit-transform:skewX(-30deg); /* Safari and Chrome */
    -o-transform:skewX(-30deg); /* Opera */
    width: 43px;
}

.form-content textarea:focus {
    background: none repeat scroll 0 0 #FFFFFF;
}
.terms a {color: #5F6062;}

/* Thank you */
.content-bullets.thankyou > h1 {
    color: #FFFFFF;
    font-size: 48px;
    font-style: italic;
    margin-top: 35px;
}

.content-bullets.thankyou > h2 {margin-top: 10px;}

.content-bullets.thankyou > p {
    color: #FFFFFF;
    font-size: 16px;
    font-weight: bold;
    margin-top: 33px;
    width: 220px;
}

.textFocus {width: 100% !important;}